body, html {
    font-family: Tahoma, Geneva, sans-serif;
    overflow-x: hidden;
}
.font-railway{
    font-family: 'Raleway', sans-serif;
}
.font-weight-300{
    font-weight:300;
}
section,footer{
    padding: 60px 0;
}
.navbar-toggler{
    right:0;
    top:-30px;
}
@media (max-width: 992px){
    .navbar-collapse{
        top: 0;
        z-index: 9;
        left: 0;
    }
}

@media (max-width: 992px){
    .card-group>.card {
        -ms-flex: inherit;
        flex: inherit;
        margin-bottom: 0;
        border-left: 1px!important;
        border-left-style:solid!important;
        border-left-color: rgba(7, 87, 76, .13)!important;
    }
}
.bg-one{
    background: #07574c;
}
.bg-two{
    background: #156a6d;
}
.bg-three{
    background: #06463e;
}
.text-one{
    color: #156a6d;
}
.btn-outline-one{
    border: 1px solid #156a6d;
    color: #156a6d;
}
.btn-outline-one:hover{
    background:#156a6d;
    color: #fff;
}
.btn-one{
    background:#156a6d;
    color: #fff;

}
.bg-light-new{
    background-color: rgba(21, 106, 109, 0.03);
}
.btn-one:hover{
    border: 1px solid #156a6d;
    color: #156a6d;
    background: #fff;
}
.border-one{
    border: 1px solid #07574c!important;
}
.font-size-one{
    font-size: 12px;
}
.font-size-two{
    font-size:26px;
}
#top-social-bar {
    margin: 0;
    float: right;
}
#top-social-bar li {
    float: left;
    list-style: none;
    font-size: 15px;
    background: #fff;
    border-right: 1px solid #eceef0;
    border-bottom: 1px solid #eceef0;
    width: 40px;
    margin: auto;
}
#top-social-bar li:hover {
    background: #4a6d9d;
    border-bottom: 1px solid #4a6d9d;
    border-right: 1px solid #4a6d9d;
}
#top-social-bar li:hover a {
    color:#fff;
}
#top-social-bar a{
    color:#07574c;
    font-size: 18px;
}
#top-social-bar i{
    width: 100%;
    text-align: center;
    padding: 11px;
}
.nav-link{
    color: #07574c!important;
    text-transform: uppercase;
    font-size: 14px;
}
#homeHead{
    background: #10204d;
    left: 0px;
    height: 500px;
    position: relative;
    overflow: hidden;
}
#homeHead::before{
    content:"";
    position:absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(./images/Alternative-Lending.jpg);
    background-attachment: scroll;
    left: 0px;
    height:100%;
    width:110%;

    opacity: .6;
    background-position: 25%, left;
}
#homeHead .blurb{
    position: relative;
    top:60px;
}
.font-big{
    font-size: 52px;
    font-weight:bold;
}
.icon,.hover-images img {
    -webkit-transition: background-color .2s, transform .2s;
    -moz-transition: background-color .2s, transform .2s;
    -ms-transition: background-color .2s, transform .2s;
    -o-transition: background-color .2s, transform .2s;
    transition: background-color .2s, transform .2s;
}
.hover-images a{
    overflow: hidden;
}
.hover-images .card-body{
    z-index:999;
}
.icon-parent .fa-inverse{
    font-size: .7em;
}
.hover-images img{
    overflow: hidden;
    z-index:1;
}
.hover-images a:hover img{
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}
.icon-parent:hover .icon{
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}
.icon-circle{
    width: 100px;
    height: 100px;
    border: 1px solid;
    text-align: center;
    border-radius: 50%;
    position: relative;
    -webkit-transition: background-color .2s, transform .2s;
    -moz-transition: background-color .2s, transform .2s;
    -ms-transition: background-color .2s, transform .2s;
    -o-transition: background-color .2s, transform .2s;
    transition: background-color .2s, transform .2s;
}
.icon-circle i{
    position: absolute;
    top: 50%;
    margin-top: -.5em;
    left: 50%;
    margin-left: -20px;
    width: 40px;
}
.icon-circle-parent:hover .icon-circle{
    background-color: #156a6d;
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);

}

.icon-circle-parent:hover .icon-circle i{
    color: #fff;
}
.card-footer {
    background-color: rgba(21, 106, 109, 0.03);
    border-top:1px solid rgba(7, 87, 76, .13);
}
.card {
    border: 1px solid rgba(7, 87, 76, .13);
}
#faqAccord .card-header {
    padding: 0;
}
#faqAccord .card-header button{
    color: #fff;
    background: #156a6d;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#faqAccord .card-header button.collapsed{
    background:#fff;
    color:#000;
}
#faqAccord  .card{
    margin-bottom:1em;
    border: 1px solid rgba(7, 87, 76, .13)!important;
}
#ebooks .card img{
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 10%;
    overflow: hidden;
    margin: 25px;
    /* filter: grayscale(1); */
    transition: transform 0.3s ease, filter 0.3s ease;
    /* box-shadow: 0 0 25px rgba(0,0,0,0.3), 0 0 15px rgba(0,0,0,0.3), 0 0 5px rgba(0,0,0,0.5); */
    margin: 20px auto;
}